Hello world lua driver not showing up

Hi, I’m trying to setup the hello-world sampledriver. I did every step of this tutorial successfully
Get Started with SmartThings Edge | SmartThings Developers.
When I try the last step:

  1. Add your device in the SmartThings app by navigating to Add a Device > Scan Nearby

It just spins and doesn’ find the device. I also get this error when I try to see the logs:

Error: write EPROTO 18620:error:1408F10B:SSL routines:ssl3_get_record:wrong version number:c:\pkg-fetch\precompile\node\deps\openssl\openssl\ssl\record\ssl3_record.c:332:

Note: I see the driver listed in the application in the Driver menu. I just can’t figure out how to create a device with it.

What am I missing here?
Thanks.

Hi, there!
Are you using a Samsung Connect or ST WiFi Hub? If so, please check this announcement:

Thank you for your help. Yes I use a ST wifi hub. What is the best way to get notified when that gets fixed? The link you sent seems chatty.

Mmm… it’s possible the team makes another post to announce that, so you can check the updates here:

Also, I’ll come back to all the posts where this was asked and let you know. I already included you in the list.

Great, thank you very much.

Hi, any news concerning this issue?
Thanks and happy new year!

Thank you, happy new year to you too!

No, sorry, there are no updates yet regarding using Edge drivers on Wi-Fi Hubs.